set folder = /home/kujiu/Maildir/
set sendmail="/usr/bin/msmtp"

set mbox_type = Maildir                      # mbox ou maildir
set mbox = ~/Maildir/
set spoolfile = +Perso/INBOX/                   # sur quelle boîte commencer
set postponed = +Drafts/                     # brouillons
set record = +Perso/Sent/                    # où ça

mailboxes `find ~/Maildir/ -type d -name cur -printf '"%h" '`

# To put in accounts-private.conf:

#alternates ^mail1@example\\.com$ ^mail2@example\\.com$

#send-hook . 'set sendmail="/usr/bin/msmtp -a perso"; set record = +Perso/Sent/ ; set signature = ~/.mutt/signature.perso'
#send-hook "~f ^mail@example.com$"  'set sendmail="/usr/bin/msmtp -a account_name"; set record = +Perso/Sent/ ; set signature = ~/.mutt/signature.default.org'
#
source ~/.mutt/accounts-private.conf
